Owin.Security.Providers.Orcid 2.4.0

Adds additional OAuth providers for OWIN to use with ASP.NET

There is a newer version of this package available.
See the version list below for details.
Install-Package Owin.Security.Providers.Orcid -Version 2.4.0
dotnet add package Owin.Security.Providers.Orcid --version 2.4.0
<PackageReference Include="Owin.Security.Providers.Orcid" Version="2.4.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Owin.Security.Providers.Orcid --version 2.4.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Version 2.3
     - Added Geni, and discord providers.
     - Retarget to .net 4.5 from 4.5.2

Version History

Version Downloads Last updated
2.26.0 4,420 2/11/2019
2.25.0 1,592 11/4/2018
2.24.0 7,165 6/13/2018
2.23.0 9,518 5/1/2018
2.22.0 1,368 4/1/2018
2.21.0 1,668 3/7/2018
2.20.0 593 2/21/2018
2.19.0 16,396 12/29/2017
2.18.0 1,052 12/8/2017
2.17.0 1,270 11/3/2017
2.16.0 833 10/13/2017
2.15.1 9,257 7/16/2017
2.15.0 250 7/16/2017
2.14.0 4,813 5/19/2017
2.13.0 23,498 3/5/2017
2.12.0 17,780 12/9/2016
2.11.1 1,334 11/21/2016
2.11.0 1,008 11/1/2016
2.10.0 612 10/27/2016
2.9.0 2,156 10/6/2016
2.8.0 3,785 9/27/2016
2.7.0 10,711 7/3/2016
2.6.3 340 7/2/2016
2.6.0 1,730 6/11/2016
2.5.0 283 6/11/2016
2.4.0 3,622 6/9/2016
2.3.0 4,165 5/20/2016
2.2.0 384 5/18/2016
2.1.1 588 5/10/2016
2.1.0 301 5/10/2016
2.0.0 551 5/4/2016
Show less